#include "Bit.h"

#include <iostream>

using std::cout;

CBit::CBit(VALUE nVal)
{
    m_nValue = nVal;
}


CBit::~CBit()
{
}

void CBit::Print()
{
    if (m_nValue == ZERO) {
        cout << "0";
    } else {
        cout << "1";
    }
}
